

/*
BODY { background: url(http://www.cs.ucsb.edu/~kris/image/sumtextb.jpg);
        color: gray 
}
*/

BODY { font-family: Ariel, serif;
       color: black ; background-color: white ; 
} 

H1 { color : blue; background: white; }
H2 { color : blue; background: white; }

.navbar { color: #000000; background: white;
/*          background:  url(image/tan_paper.gif); */
          font-weight: bold;
}

.navlink { color: #000000; background: white;
/*          background:  url(image/tan_paper.gif); */
          font-weight: bold;
}


.paper { font-size: 10pt; }

.title { color: blue; background: white; font-weight: bold; ; 
}
.authors { 
}
.remotelink {
}
.locallink  {
}
.publication { font-style: italic ; 
}
.comments {
}

